{
  "component": true,
  "usingComponents": {
    "up-tabbar-item": "../../node-modules/uview-plus/components/u-tabbar-item/u-tabbar-item",
    "up-tabbar": "../../node-modules/uview-plus/components/u-tabbar/u-tabbar"
  }
}